[wingide-users] Wing IDE 4.1.8 released

Chris Heitkamp info at chrisheitkamp.de
Fri Sep 7 08:17:58 MDT 2012


Am 2012-09-06 21:39, schrieb Wingware Support:
> Wingware wrote:
>>> We've just released Wing IDE version 4.1.8.  This release includes:
>>
>> There's a problem in the debugger in this release that affects 
>> matplotlib and Django users.  If you are using one of those you may 
>> want to hold off until we issue a fix for this later today.
>
> Turns out this only affected matplotlib and it is now fixed.  If you
> run into the problem, you'll need to install 4.1.8-2.

Hi,

I tried to install version 4.1.8-2 over version 4.1.8-1 and got this 
error:
     Not installing binary distribution because it's already installed

wing-install.py compares only kVersion (which has not changed) and 
ignores the changed kBuild.

As a workaround I modified the version in the first line of 
$WINGHOME/file-list.txt.

Greets Chris Heitkamp


More information about the wingide-users mailing list